RubyGems Navigation menu

govuk_admin_template 6.7.0

Styles, scripts and templates for GOV.UK admin applications

Versions:

  1. 6.7.0 - March 19, 2019 (46 KB)
  2. 6.6.0 - April 13, 2018 (46 KB)
  3. 6.5.0 - January 26, 2018 (46 KB)
  4. 6.4.0 - December 04, 2017 (49 KB)
  5. 6.3.0 - December 04, 2017 (49 KB)
Show all versions (70 total)

Runtime Dependencies (4):

  • bootstrap-sass = 3.4.1
  • jquery-rails ~> 4.3.1
  • plek >= 2.1.0
  • rails >= 3.2.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • GOV.UK Dev

    SHA 256 checksum:

    cd7683e2cf14578fac2691e2be1c98313e858a06b8ab352e478ace606b809ca7

    Total downloads 142,364

    For this version 26,141

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.3

    Links: